Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229445 - Have not got errata alert email from 13 Jan 2007
Summary: Have not got errata alert email from 13 Jan 2007
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/rhn/YourRhn.do
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 05:23 UTC by Kenji Nanamiya
Modified: 2008-06-19 14:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-19 14:42:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kenji Nanamiya 2007-02-21 05:23:55 UTC
We have not received errata notification email after the errata: 
RHN Errata Alert: Moderate: libgsf security update  (Security Advisory -
RHSA-2007:0011-3) which was sent on 13 Jan 2007. Could you please check if
errata notification function is still ok?

Comment 1 Amy Owens 2008-06-19 14:42:35 UTC
given that date on this, I am closing.  Errata emails have been going out
successfully.


Note You need to log in before you can comment on or make changes to this bug.